<?xml version="1.0" encoding="UTF-8" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>2.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 2.0.1.22 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Bart Michel</Company_Name>
		<Address_1>Skr Poczt. 158</Address_1>
		<Address_2 />
		<City_Town>Gdansk 6</City_Town>
		<State_Province>none</State_Province>
		<Zip_Postal_Code>80-952</Zip_Postal_Code>
		<Country>Poland</Country>
		<Company_WebSite_URL>http://www.ableget.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Bart</Author_First_Name>
			<Author_Last_Name>Michel</Author_Last_Name>
			<Author_Email>ableget@o2.pl</Author_Email>
			<Contact_First_Name>Bart</Contact_First_Name>
			<Contact_Last_Name>Michel</Contact_Last_Name>
			<Contact_Email>ableget@o2.pl</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>ableget@o2.pl</Sales_Email>
			<Support_Email>ableget@o2.pl</Support_Email>
			<General_Email>ableget@o2.pl</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone>+48223987211</Fax_Phone>
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>AbleGet</Program_Name>
		<Program_Version>6.4.1</Program_Version>
		<Program_Release_Month>05</Program_Release_Month>
		<Program_Release_Day>08</Program_Release_Day>
		<Program_Release_Year>2005</Program_Release_Year>
		<Program_Cost_Dollars>15</Program_Cost_Dollars>
		<Program_Cost_Other_Code>EUR</Program_Cost_Other_Code>
		<Program_Cost_Other>12</Program_Cost_Other>
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>New Release</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win98,WinME,Windows2000,WinXP,Windows2003</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Old HTML parsing is back. New way causes program crashes</Program_Change_Info>
		<Program_Specific_Category>Internet</Program_Specific_Category>
		<Program_Category_Class>Network &amp; Internet::Download Managers</Program_Category_Class>
		<Program_Categories />
		<Program_System_Requirements />
		<Includes_JAVA_VM>N</Includes_JAVA_VM>
		<Includes_VB_Runtime>N</Includes_VB_Runtime>
		<Includes_DirectX>N</Includes_DirectX>
		<File_Info>
			<Filename_Versioned>aget63.zip</Filename_Versioned>
			<Filename_Previous>aget62.zip</Filename_Previous>
			<Filename_Generic>ableget.zip</Filename_Generic>
			<Filename_Long>ableget.zip</Filename_Long>
			<File_Size_Bytes>1785317</File_Size_Bytes>
			<File_Size_K>1743</File_Size_K>
			<File_Size_MB>1.70</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>download, upload, find files and MP3, accelerate Internet</Keywords>
			<Char_Desc_45>Find, download, upload files and MP3 FASTER</Char_Desc_45>
			<Char_Desc_80>Find, download, upload files and MP3 EASIER and FASTER. Accelerate Internet</Char_Desc_80>
			<Char_Desc_250>Find, download, upload files and MP3 EASIER and FASTER. Do not worry about slow transfer, broken downloads or finding rare music. Download even big movies whenever you want without waiting. Accelerate Internet connection. Save your time and nerves!</Char_Desc_250>
			<Char_Desc_450>Find, download and upload files and MP3 much EASIER
and FASTER. Do not worry about slow transfer,
broken downloads or finding rare music.

AbleGet - BEST DISCOVERY OF YOUR LIFE

In an easy way you can:
- pause and resume downloads and uploads, 
- automatically select the fastest server,
- accelerate Internet speed,
- find files and MP3,
- dial and hang-up modem or turn off computer.

Save your time and nerves!</Char_Desc_450>
			<Char_Desc_2000>Find, download and upload files and MP3 much EASIER and FASTER. Do not worry about slow transfer, broken downloads or finding rare MP3 music. Download even big movies whenever you want without nervous waiting. AbleGet will make your Internet connection FASTER. Save your time and nerves!

AbleGet - BEST DISCOVERY OF YOUR LIFE

In an easy way:
- you can pause and resume - download and upload music,
  movies and files without problems,
- AbleGet will automatially select the fastest server,
- you will have accelerated Internet speed - faster downloads,
- find files and rare MP3s with your favorite search engines,
- you can repair ZIP and SFX files,
- extract links from web pages,
- you can schedule tasks.
AbleGet can:
- monitor clipboard and integrate with browsers,
- monitor online status - dial and hang-up modem,
- turn off computer on finish or at specific time,
- handles proxy, firewall, HTTP redirections.

If you work online and download software, music or films, AbleGet will make your life easier!

Free download at www.Ableget.com
AbleGet works under Windows 9x, ME, 2000, XP or newer.

Home URL:  www.AbleGet.com
Shareware: 1 Euro per month or 29 Euro one-time fee.

Copyright © 1998-2005 Bart Michel. All rights reserved.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.ableget.com</Application_Info_URL>
			<Application_Order_URL>http://www.ableget.com/order.html</Application_Order_URL>
			<Application_Screenshot_URL>http://www.ableget.com/ableget/ableget.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.ableget.com/ableget/ableget_ico.png</Application_Icon_URL>
			<Application_XML_File_URL>http://www.ableget.com/ableget/ableget.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.ableget.com/ableget/ableget.zip</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>You are allowed to distribute the Software in unmodified form via electronic or by any other means (Internet, BBS's, CD-ROMs, etc.), provided that no fee is charged (except for any reasonable fees necessary to cover costs of distribution media).</Distribution_Permissions>
		<EULA>AbleGet Software License Agreement

  BEFORE PROCEEDING WITH THE INSTALLATION AND/OR USE OF THIS SOFTWARE, CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT AND LIMITED WARRANTY (The "Agreement").

  By installing or using this Software you indicate your acceptance of this Agreement. If you do not agree to the terms of this Agreement, do not install or use the Software.

LICENSE
  AbleGet, including accompanying documentation and/or additional materials (the "Software") is owned by Bart Michel (the "Author"). The Author grants you a non-exclusive license to install and use the Software for evaluation purposes without charge for a period of 30 days. If you use the Software after the 30 day evaluation period payment of a registration fee is required. You may not use unregistered copy of the Software after the evaluation period. Unregistered use of the Software after the 30-day evaluation period is in violation of copyright laws. Please make sure to evaluate the Software before registering it. Refunds and returns are not available. One registered copy of the software may be installed and used only on one computer at a time.

  Technical support for the Software is available to users who register. Those users are provided with 30 days (from the date of registration) of free technical support available via e-mail.

  You are allowed to distribute the Software in unmodified form via electronic or by any other means (Internet, BBS's, CD-ROMs, etc.), provided that no fee is charged (except for any reasonable fees necessary to cover costs of distribution media).

  You may not modify, translate, reverse engineer, decompile, disassemble or create derivative works based on the Software, or remove or change any proprietary notices or labels on the Software. You may not run the Software under a debugger or similar tool allowing you to inspect the inner workings of the Software. You may not use, post, transmit or introduce any device, software or routine which interferes or attempts to interfere with the operation of the Software.

  Title, ownership rights, and intellectual property rights in and to the Software shall remain the exclusive property of the Author. The Software is licensed, not sold and remains the property of the Author. The Software is protected by copyright laws and international treaty provisions.

  You must comply with all applicable laws and regulations in your use of and access to the Software.

LIMITED WARRANTY
  THIS SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY THE USER. SHOULD THE PRODUCT PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION. THE AUTHOR DOES NOT WARRANT THAT THE FUNCTIONS OF THE SOFTWARE WILL MEET YOUR REQUIREMENTS OR THAT THE OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR FREE. NO ORAL OR WRITTEN INFORMATION GIVEN BY THE AUTHOR SHALL CREATE A WARRANTY.

LIMITATION OF REMEDIES AND LIABILITY
  IN NO EVENT SHALL THE AUTHOR, OR ANY OTHER PARTY WHO MAY HAVE DISTRIBUTED THE SOFTWARE, BE LIABLE FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR FAILURE OF THE SOFTWARE TO OPERATE WITH ANY OTHER PRODUCTS), EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

TERMINATION
  This Agreement and the license granted hereunder will terminate automatically if you fail to comply with the limitations described herein. Upon termination, you must destroy all copies of the Software.

MISCELLANEOUS
  The Author reserves the right at any time without liability or prior notice to change the features or characteristics of this Software, or to modify this Agreement, or to license the same Software to other entities under a different license agreement. The latest version of the Software and the Agreement can be obtained at www.ableget.com.

  Should any part or provision of this Agreement be held unenforceable or in conflict with the law of any jurisdiction, that part or provision shall be enforced to the maximum permissible extent and the validity of the remaining parts or provisions shall not be affected by such holding.

  You agree that this is the entire agreement between you and the Author, which supersedes any prior agreement, whether written or oral, and all other communications between the Author and you relating to the subject matter of this Agreement.

  All product or brand names, trademarks, registered trademarks, service marks or registered service marks mentioned in the Software belong to their respective owners.

Copyright © 1998-2005 Bart Michel. All rights reserved.</EULA>
	</Permissions>
</XML_DIZ_INFO>
